Bug 221597 - HTS: Virtualization test failed
HTS: Virtualization test failed
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Greg Nichols
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2007-01-05 10:47 EST by Danny Trinh
Modified: 2008-07-16 17:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-18 16:59:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
bz221597-1.PNG (178.09 KB, image/png)
2007-01-08 15:16 EST, Danny Trinh
no flags Details
bz221597-2.PNG (238.92 KB, image/png)
2007-01-08 15:18 EST, Danny Trinh
no flags Details

  None (edit)
Description Danny Trinh 2007-01-05 10:47:43 EST
Description of problem:
"hts certify -t virt" failed.

Version-Release number of selected component (if applicable):

How reproducible:
Easy, everytime

Steps to Reproduce:
1.Install RHEL5 RC snapshot 5 to PE1955 with virtualization enable.
2.Install hts-5.0-14*rpm + dependencies packages.
3.Run "hts plan", "hts discover", hts certify -t virt"
4.Wait and see the result.
Actual results:
Failed the test

Expected results:
Must pass

Additional info:
There is no "virt" component to choose, so I picked memory.
Comment 1 Greg Nichols 2007-01-08 13:31:49 EST
Please supply test logs.
Comment 2 Danny Trinh 2007-01-08 15:14:10 EST
During Virtualization test stage 1. I open virt-manager and saw picture
bz221597-1.PNG. After I input the key (49af89414d147589), I saw picture
bz221597-2.PNG. I thought the virt test is fully automatic (non interactive).
See attachment for the pictures.
Comment 3 Danny Trinh 2007-01-08 15:16:41 EST
Created attachment 145099 [details]
Comment 4 Danny Trinh 2007-01-08 15:18:34 EST
Created attachment 145100 [details]
Comment 5 Danny Trinh 2007-01-09 10:52:02 EST
Still failed on hts-5.0-15
Comment 7 YangKun 2007-01-09 21:35:27 EST
What's the RHEL5 version are you using ? Please supply the kernel version(uname 
-a). There are some changes since the 20061207's build of RHEL5. Please use  
RHEL5-Server-20061207.4(kernel version : 2.6.18-1.2839) to run the test. 
Comment 10 Danny Trinh 2007-01-10 10:18:23 EST
It is kernel version : 2.6.18-1.2910 / RHEL5 RC snapshot 5.

Please use RHEL5-Server-20061207.4(kernel version : 2.6.18-1.2839) to run the 
test. ===> I'm confusing, do you mean RedHat will use this version to qualify 
the hardware? 
Comment 11 YangKun 2007-01-10 21:49:36 EST
The anaconda shipped in RHEL5 RC snapshot5(kernel version : 2.6.18-1.2910) has 
a "kickstart-install" bug which will cause the VIRT test to fail. And this 
anaconda's bug is fixed in anaconda- . So please wait for the next 
RC snapshot, or you can use a little bit older version of RHEL5(RHEL5-Server-
20061207.4 , kernel version : 2.6.18-1.2839) to run the VIRT test if you are 
anxious to check it.
Comment 12 Greg Nichols 2007-01-17 12:38:57 EST
Deferring bug - the virt test will not be used in this release - FV guest set-up
will be done manually.
Comment 13 Danny Trinh 2007-01-18 12:44:41 EST
Deferring bug - the virt test will not be used in this release - FV guest set-up
will be done manually. ==> I understood this decision, but I have couple
questions need to address. I want to fully understand the procedure of this
virtualization test. Below are my questions:

1. What is the guide line for creating FV guest?
2. Where is the manual/instruction to setup/create FV guest?
3. What is/are the minimum requirement(s) to perform virtualization test?
4. Instruction to create results.rpm ???

Comment 14 Greg Nichols 2007-01-18 16:59:09 EST
Added request for docs to the docs bug:


Closing this one as Deferred.

Note You need to log in before you can comment on or make changes to this bug.